/*  
Skin Name: Full Wrap - Black
Version: 1.0
Description: Skin for Basic
*/

body {
	color: #333333;
	background-color:#ffffff;

}

a {
	color: #7a1c65;
}

h1, h2, h3, h4, h5, h6 {
	color: #333;
}
hr {
    border-bottom:1px solid #999999;
	border-top:0px;
	margin:40px 0px 40px 0px;
}


/* form input */ 
input[type=text], input[type=password], input[type=search], input[type=email], input[type=url], textarea  {
	background-color: #fff;
	border-color: #000;
	color: #333;
}

/* form input:focus */
textarea:focus, input[type=password]:focus, input[type=text]:focus, input[type=search]:focus, input[type=email]:focus, input[type=url]:focus {
	background-color: #eeeeee;
}

/* form button */
input[type=reset], input[type=submit] {
	background: #7a1c65;
	color: #fff;
}

/************************************************************************************
HEADER
*************************************************************************************/
#headerwrap {
	background-color: #fff;
	background-image:url(../../images/silver-line2.png);
	background-repeat: no-repeat;
	background-position:bottom;
	background-size:100% 1px;
}
#header {
	border: none;
}
#site-logo a {
	color: #333;
}
#site-description {
	color: #999;
}

/************************************************************************************
MAIN NAVIGATION
*************************************************************************************/
#main-nav a {
	color: #000;
}
/* main level link :hover */
#main-nav a:hover, #main-nav li:hover > a {
	border-color: #fff;
	color: #7a1c65;
}
/* current link */
#main-nav .current_page_item a, #main-nav .current-menu-item a {
	border-color: #ccc;
	color: #7a1c65;
}
/* current link :hover */
#main-nav .current_page_item a:hover, #main-nav .current-menu-item a:hover {
	color: #7a1c65;
	border-color: #fff;
}

/************************************************************************************
POST
*************************************************************************************/
/* post title */
.post-title, .post-title a {
	color: #fff;
}

/************************************************************************************
HOME BOX
*************************************************************************************/

.home-box {
	margin:40px auto;
	max-width:500px;
}


/************************************************************************************
COMMENTS
*************************************************************************************/
.commentlist,
.commentlist .commententry {
	border-color: #292929;
}

/************************************************************************************
SIDEBAR
*************************************************************************************/
/* widget */
.widget li {
	border-color: #292929;
}

/************************************************************************************
FOOTER
*************************************************************************************/
#footerwrap {
	background-color: #eee;
	background-image:url(../../images/silver-line2.png);
	background-repeat: no-repeat;
	background-position:top;
	background-size:100% 1px;
}
#footer {
	border: none;
}

